Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: upgrading to 6.15.00 on a 3GS 5.0.1?

  1. #1
    Default upgrading to 6.15.00 on a 3GS 5.0.1?
    I recently jailbroke my friend's iPod on his computer using redsn0w 0.9.10b3, and out of curiousity looked for the option that said "install iPad baseband." It wasn't there... Was this just because redsn0w recognized that an iPod was connected, and the option will come up when I connect an iPhone? Or are there any extra steps I have to do to upgrade the IPhone's baseband?

  2. #2
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,954
    Thanks
    76
    Thanked 2,758 Times in 2,647 Posts

    Ipod is not a phone , therefore there isn't any baseband available.

  3. #3
    ... I know that. Im asking, if I were to now plug in an iPhone, would redsn0w recognize it and automatically give the checkbox to upgrade the baseband?

  4. #4
    iPhone? More like MyPhone
    Join Date
    Nov 2011
    Location
    SoCal
    Posts
    201
    Thanks
    0
    Thanked 26 Times in 26 Posts

    Quote Originally Posted by autobahn517 View Post
    ... I know that. Im asking, if I were to now plug in an iPhone, would redsn0w recognize it and automatically give the checkbox to upgrade the baseband?
    Yes, it will.

    If it doesn't, you can go to "extras" then "select IPSW" and choose the 5.0.1 IPSW.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •